#!/usr/bin/env ansible-playbook
---

- hosts: server
  roles:
    - ssh_known_hosts

- hosts: server
  vars:
    borg: '{{ glob_borg | default({}) | combine(loc_borg | default({})) }}'
    mirror: '{{ glob_mirror | default({}) | combine(loc_mirror | default({})) }}'
  roles:
    - borgbackup-client
